body {
  background-color: white;
  color: #006400;
  font-family: Verdana;
}

h1 {
 text-align: center; 
}



h1 {
 text-align: center; 
}



center-text {
text-align: center;
}

p{
  text-align: center;
}


center {
display: block;
margin-left: auto;
margin-right: auto;
width: 25%;
}

a {
 text-decoration: none;
 color: #6A5ACD;
 font-weight: bold;
}